version: 1.6.0-beta.7
files:
  - url: Cherry-Studio-1.6.0-beta.7-arm64.AppImage
    sha512: AqjYmAxRJMz+hMluAlAw9WK3/hMsDHmyC5xb7ZDZZh5bQPBh7fYFN/HmoCIzbOnXm7A3uyU65rhuFqMKvvp3SA==
    size: 166280762
    blockMapSize: 174470
  - url: Cherry-Studio-1.6.0-beta.7-arm64.deb
    sha512: IA+QOLULAiCzwF52+koU3wVEZvPcINFrzJsKrfEdXG9udU9G8Za1QU7xz6D/7WalKZifteD1OLG3Lf38cmppRw==
    size: 108186976
  - url: Cherry-Studio-1.6.0-beta.7-aarch64.rpm
    sha512: faNROPpe9B4fAZzvXrx5Z+CCs5jH10t04qYTmtUed5+/XtG4czH/zucgX7yp0gAqt0qnH68bjub5bFUHrhapaw==
    size: 104686085
path: Cherry-Studio-1.6.0-beta.7-arm64.AppImage
sha512: AqjYmAxRJMz+hMluAlAw9WK3/hMsDHmyC5xb7ZDZZh5bQPBh7fYFN/HmoCIzbOnXm7A3uyU65rhuFqMKvvp3SA==
releaseNotes: |
  ✨ 新功能：
  - 重构知识库模块，提升文档处理能力和搜索性能
  - 新增 PaddleOCR 支持，增强文档识别能力
  - 支持自定义窗口控制按钮样式
  - 新增 AI SDK 包，扩展 AI 能力集成
  - 支持标签页拖拽重排序功能
  - 增强笔记编辑器的同步和日志功能

  🔧 性能优化：
  - 优化 MCP 服务的日志记录和错误处理
  - 改进 WebView 服务的 User-Agent 处理
  - 优化迷你应用的标题栏样式和状态栏适配
  - 重构依赖管理，清理和优化 package.json

  🐛 问题修复：
  - 修复输入栏无限状态更新循环问题
  - 修复窗口控制提示框的鼠标悬停延迟
  - 修复翻译输入框粘贴多内容源的处理
  - 修复导航服务初始化时序问题
  - 修复 MCP 通过 JSON 添加时的参数转换
  - 修复模型作用域服务器同步时的 URL 格式
  - 标准化工具提示图标样式
releaseDate: '2025-09-05T09:24:30.632Z'
